body {font-size:1em;font-family:dotumChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.2em;font-family:new gulim}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
pre {overflow-x:scroll;font-size:0.98em}

a:link, a:visited {color:#000;text-decoration:none}
.rqkcjf {display:block;position:relative;width:763px;padding:0 3px}

.mong {display:block;height:116px;padding:0 3px}
#rme {padding:0 7px;margin:1px;border:1px solid #31eb21}
.epc {padding:5px;margin:5px}
.ikvahp {margin:10px}
#yna {position:relative;text-align:center;padding:3px;margin:0 0 9px}

#xywt {display:block;width:840px;text-align:center}
.qidlgs {text-align:left;padding:8px}
.xbkl {position:relative;width:476px;text-align:center}
#irgm {display:inline-block;position:relative;text-align:center;padding:0 0 2px}

.tjts {height:269px;text-align:left;margin:0 0 9px}

#aqire {text-align:center;font-size:1.15em;margin:7px}
.rpe {padding:2px;margin:0 0 8px}
#plabnb {position:relative;font-size:1.12em;padding:10px;border:1px solid #5f5b5c}
#sthu {display:block;text-align:left;font-size:0.92em;border:1px solid #526ac2}

.aiyrwa {position:relative;padding:4px}

#ugiyxr {text-align:center;font-size:1.23em;margin:0 0 2px}
#etzske {display:inline;width:571px;height:286px;text-align:center;font-size:1.22em;padding:0 9px;margin:0 0 5px}
#sdj {position:relative;width:852px;text-align:center}
#iqr {width:626px;padding:0 0 4px}
#yhae {font-size:0.99em;padding:0 2px;border:1px solid #d4e49f}
#xumuma {position:relative;width:841px;text-align:left;margin:0 10px;border:1px solid #c6daaa}
.tseec {padding:7px}

#smod {text-align:center;font-size:1.18em}
.gmsirf {text-align:left;padding:2px;margin:0 0 9px}
.otvtsp {text-align:center;margin:0 0 3px}

.lbzpgr {text-align:left}
.cqgnk {position:relative;margin:0 0px}
.wmeb {position:relative;width:597px;text-align:left;margin:0 0 10px}

.aprz {display:block;height:193px;text-align:left;margin:0 6px}

.twbo {position:relative;padding:0 3px;margin:0 1px}
.tucdv {display:block;font-size:1.11em;margin:7px}
.jnmlg {padding:0 7px}

#iayk {font-size:0.8em;padding:0 9px}
#jfqdf {display:inline-block;position:relative;height:275px;text-align:center;padding:0 0px;margin:8px}

.ftrmh {display:inline-block;margin:2px}
.eveo {position:relative;text-align:center;padding:9px;margin:0 9px}
#kxhqtd {width:391px;height:278px;text-align:center}

.xer {height:174px}
.qllwu {display:inline;width:708px;height:125px;text-align:left;padding:0 7px}

.heqcbi {text-align:left}

#xfe {display:inline-block;width:788px;text-align:center;font-size:1.01em;padding:0 7px}
.knpv {position:relative;border:1px solid #ee4ded}

#scyjl {display:inline-block;font-size:1.06em;padding:6px}
#azy {padding:0 1px}
.jxcw {width:825px;text-align:center}
.qna {text-align:center;padding:1px;margin:4px}
#sbq {position:relative;width:563px;text-align:center;font-size:1.05em;margin:0 0 1px}

.mdu {height:205px;border:1px solid #ef95e5}
.olbeh {width:587px;text-align:center}
